.Operation {

    width: 1200px;

    margin: 0px auto;

    padding: 60px 0px;

    box-sizing: border-box;

}



.Operation_title {

    margin: 20px auto;

    text-align: center;

}



.Operation_title h3 {

    font-size: 30px;

    font-weight: 400;



}



.Operation_title div {

    display: flex;

    align-items: center;

    justify-content: center;

    margin: 0 auto;

    text-align: center;

}



.Operation_title div span {

    display: inline-block;

    width: 80px;

    height: 1px;

    background: #ececec;

    margin: 0 15px;

}



.Operation_title p {

    font-style: italic;

    font-family: Perpetua;

    font-size: 20px;

    color: #A9A9A9;

    line-height: 1.8;

    margin-top: 15px;

}



.Operation_box ul {

    display: flex;

    flex-wrap: wrap;

}



.Operation_box ul li {

    height: 200px;

    width: 25%;

    border: 1px solid #ececec;

    text-align: center;

    margin: 0 auto;

    display: flex;

    align-items: center;

    justify-content: center;



}



.Operation_box ul li p {

    font-size: 16px;

    margin-top: 25px;

}

.Operation_box ul li p:hover {
    color: #ffcc00;
}

.Operation_box li div img:hover {
    /* transform: rotate(360deg); */
}


.products {

    width: 1200px;

    margin: 0 auto;

}



.products ul {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;



}



.products ul li {

    height: 420px;

    width: 25%;

    position: relative;

    margin-bottom: 20px;



}



.products ul li img {

    width: 100%;

    height: 275px;

}



.products ul li a {

    display: inline-block;

    width: 93%;

    border: 1px solid #e7e7e7;

    height: 100%;

    margin: 0 auto;

    text-align: center;

}



.products ul li .z_s {

    position: absolute;

    width: 70px;

    height: 70px;

    left: 0;

    top: 0;

}



.products ul li .img_box {

    /* border-bottom: 1px solid #A9A9A9; */

    box-shadow: inset 0 0 6px rgba(216, 216, 216, 0.5);

    border-radius: 5px;

}



.products ul li .img_bot_text {

    padding: 20px 0;

    box-sizing: border-box;

}



.products ul li .img_bot_text p {

    margin-bottom: 20px;



}



.products ul li .img_bot_text div {

    background-color: #F5F5F5;

    padding: 10px 0;

    width: 65%;

    margin: 0 auto;



}

.products ul li .img_bot_text div:hover {
    /* color: #ffcc00; */
    background: #ffcc00;
}


.products ul li .img_bot_text div span {

    font-weight: 600;

    color: #474747;

}



.news {

    display: flex;

    /* align-items: center; */

    justify-content: space-between;

    background-color: white;

    margin-top: 40px;

}



.news .news_left_top span,

.news .news_right_top span {

    font-size: 22px;

    display: inline-block;

    padding: 0 30px 10px 0;

    border-bottom: 1px solid #000000;

}



.news .news_list,

.news .news_hy {

    width: 500px;

}



.news .news_list li {

    display: flex;

    align-items: center;

    margin: 20px 0;

}



.news .news_list li span {

    display: inline-block;

    background-color: rgb(207, 207, 1);

    width: 6px;

    height: 6px;

    border-radius: 50% 50%;

    margin-right: 5px;

}



.news .news_list li p {

    font-size: 14px;

    color: #888888;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

    width: 90%;

}



.news .news_left_top,

.news_hy .news_right_top {

    display: flex;

    justify-content: space-between;

    width: 80%;

    margin-bottom: 20px;

}



.news_hy .news_right_box img {

    width: 480px;

    height: 160px;

}



.news_hy .news_right_box div p {

    color: #6b6b6b;

    width: 480px;

    margin: 20px 0 15px 0;

}



.news_hy .news_right_box div text {

    font-size: 12px;

    width: 480px;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

}



.about_box {

    width: 1200px;

    margin: 0 auto;

}



.about_box img {

    width: 100%;

    margin: 0 auto;

}



/* 公司产品 */

.cp_box {

    width: 1200px;

    margin: 30px auto;

    min-height: 450px;
}



.cp_box .cp_nav {

    margin-bottom: 20px;

    display: flex;

    align-items: center;

}



.cp_box .cp_nav img {

    width: 15px;

    height: auto;

}



.cp_box .cp_nav span {

    margin: 0 7px;

    color: #ffd223;





}



.cp_box .cp_nav a {

    font-size: 14px;

    color: #818181;

}



.cp_bot_box {

    display: flex;

    justify-content: space-between;

}



.cp_bot_box .cp_text {

    width: calc(1200px - 280px);

}



.cp_bot_box .cp_text .page_change {

    width: 400px;

    text-align: center;

    margin: 0 auto;

    display: flex;

    justify-content: space-between;

}



.cp_bot_box .cp_text ul {

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

    /* justify-content: space-evenly; */

}



/* .cp_text ul::before, */

.cp_text ul::after {

    content: '';

    display: block;

}



.cp_bot_box .cp_text ul a {

     margin: 0 18px 20px 0; 

    display: block;

    width: 23%;

    height: 260px;

    border: 1px solid #A9A9A9;

    box-sizing: border-box;

    /*margin: 0 0 20px 0;*/

}



.cp_bot_box .cp_text ul li {

    width: 100%;



    text-align: center;

}



.cp_bot_box .cp_text ul li p {

    font-size: 14px;

    margin-top: 10px;

    color: #636363;

    overflow: hidden;

    text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 1;

}



.cp_bot_box .cp_text ul li img {

    width: 200px;

    height: 200px;

    margin: 0 auto;

}



.cp_bot_box .cp_text ul li p {

    text-align: center;

}


.cp_bot_box .cp_nav_list {
    width: 260px;
}

.cp_bot_box .cp_nav_list .cp_nav_top {

    width: 260px;

    height: 100px;

    background-color: #444444;

    display: flex;

    align-items: center;

    justify-content: center;

}



.cp_bot_box .cp_nav_list .cp_nav_top img {

    width: 20px;

    height: auto;

    margin-right: 10px;

}



.cp_bot_box .cp_nav_list .cp_nav_top span {

    font-size: 24px;

    color: white;



}



.cp_bot_box .cp_nav_list .ulA {

    width: 260px;

}



.cp_bot_box .cp_nav_list .ulA a {
/* 
    display: block;

    width: 100%;

    height: 30px;

    background-image: url(../img/21.png);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;

    display: flex;

    align-items: center;

    box-sizing: border-box; */

}



.cp_bot_box .cp_nav_list .ulA .liA {
    background-image: url(../img/21.png);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 100% 100%;
    width: 100%;
    display: block;
    height: 60px;

    /* height: 100%; */

    display: flex;

    align-items: center;

    padding-left: 40px;

    color: #424242;

    box-sizing: border-box;

    word-break: break-all;

    border-left: 4px solid #ffd32300;

}



.cp_bot_box .cp_nav_list .ulA .liA:hover {
    word-break: break-all;

    border-left: 4px solid #ffd223;

    font-size: 16px;

    box-sizing: border-box;

    color: #000000;

    font-weight: 600;

}
.cp_bot_box .cp_nav_list .ulB{
    width: 100%;
     padding: 5px 5px ;
     word-break: break-all;
     display: none;
}

.cp_bot_box .cp_nav_list .ulB a{
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    display: block;
}
.cp_bot_box .cp_nav_list .ulB .liB{
    width: 90%;
    height: 100%;
 
}
.cp_bot_box .cp_nav_list .ulB .liB:hover{
    word-break: break-all;

    border-left: 4px solid #ffd223;

    font-size: 16px;

    box-sizing: border-box;

    color: #000000;

    font-weight: 600;
}
.cp_active {

    border-left: 4px solid #ffd223 !important;

}



.cp_content {

    display: flex;

    justify-content: space-between;

}



.cp_content img {

    width: 420px;

    height: 420px;

    border: 1px solid #e7e7e7;

    box-sizing: border-box;

}



.cp_content div p {

    background-color: #f1f1f1;

    padding: 7px 10px;

    box-sizing: border-box;



}



.cp_content div h2 {

    margin-bottom: 20px;

    font-weight: 400;

}



.cp_content div p span {

    color: red;

}

.cp_content div {
    width: calc(100% - 450px);
}


.cp_illustrate {
    width: 880px;
    margin-top: 30px;

}



.cp_illustrate h2 {

    color: white;

    background-color: #ffcc00;

    padding: 7px 10px;

    display: inline-block;

}



.cp_illustrate text {

    -margin: 0 auto;
    -text-align: center;
    width: 90%;
    display: inline-block;
    margin-bottom: 20px;
}



.cp_illustrate h3 {

    color: white;

    padding: 7px 10px;

    background-color: #ffcc00;

}



.honor_box {

    width: 1200px;

    margin: 0 auto;

    display: flex;

    flex-wrap: wrap;

    justify-content: space-between;

}



.honor_box div {

    border: 1px solid #ececec;

    text-align: center;

    margin-bottom: 20px;

    padding: 5px 10px 10px;

    box-sizing: border-box;

}



.honor_box div p:hover {

    color: #ffcc00;

}



.honor_box div img {

    width: 265px;

    height: 185px;

    margin: 0 auto;

}

/* 联系我们 */

.lx_box {

    width: 1200px;

    height: 140px;

    background-color: #f8f8f8;

    margin: 30px auto 0;

    display: flex;

    align-items: center;

    justify-content: space-around;

}

.lx_box li {

    display: flex;

    align-items: center;



}

.lx_box li img {

    width: 60px;

    height: 60px;

    margin-right: 20px;

}

.lx_box li p {

    font-size: 20px;

    margin-bottom: 10px;

}

.lx_box li span {
    display: block;
    width: 250px;
}

/* 新闻 */
.xw_text {
    width: calc(100% - 300px);
}

.xw_text ul a span {
    display: inline-block;

    background-color: rgb(196, 196, 196);

    width: 6px;

    height: 6px;

    border-radius: 50% 50%;

    margin-right: 5px;

}

.xw_text ul a {
    margin: 10px 0;
    padding: 15px 0;
    border-bottom: 1px solid #ebebeb;
    box-sizing: border-box;
    display: block;
}

.xw_text ul a li {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xw_text ul a li div p {
    width: 90%;
    border-bottom: 1px solid #ffcc0000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.xw_text ul a li div p:hover {
    color: #ffcc00;
    border-bottom: 1px solid #ffcc00;
}

.xw_text ul a li div {
    display: flex;
    align-items: center;
    color: #c4c4c4;
}

.xw_text .page_change {

    width: 400px;

    text-align: center;

    margin: 20px auto;

    display: flex;

    justify-content: space-between;
}

.rm_lb {
    width: 260px;
    height: 140px;
    overflow: hidden;
    padding: 3px 6px;
    line-height: 25px;
    font-size: 14px;
    color: #8f8f8f;
    box-sizing: border-box;

}

.rm_lb div {
    width: 260px;
    /* height: 140px; */

    animation: run 2s linear infinite;
}

@keyframes run {
    0% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(-100%);
    }
}

.rm_lb div:hover {
    animation-play-state: paused;
}

/* 新闻详情 */

.xw_Deta {
    width: calc(100% - 300px);
    /* text-align: center; */
}

.xw_Deta p span {
    margin-bottom: 20px;
    line-height: 25px;
    font-size: 16px;
}

.xw_Deta div {
    display: flex;
    justify-content: space-around;
}

.CModulePA {
    width: 100%;
    background-color: #fafafa;
    padding: 50px 0;
    box-sizing: border-box;
}

.CModulePA_box {
    width: 1200px;
    margin: 0 auto;
}

.CModulePA_box .img_top {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 9;

}

.CModulePA_box .img_top img {
    width: 570px;
    height: 370px;
    margin-right: 40px;
}

.CModulePA_box .img_top div p {
    font-size: 24px;
    margin-bottom: 20px;
}

.CModulePA_box .img_top div a {
    display: block;
    width: 140px;
    height: 40px;
    border: 1px solid #c4c4c4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.img_bot {
    display: flex;
    align-items: center;
    transform: translateY(-30px);
    position: relative;
    z-index: 1;
    align-items: end;
}

.img_bot img {
    margin-right: 40px;
}

.fixed .fixed_gn {
    position: fixed;
    top: 40%;
    z-index: 99;
    right: 0;
    width: 50px;
    height: 200px;
    border-radius: 5px 5px;
    background-color: #c1bfc0;
    /* display: flex; */
    text-align: center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    /* align-items: start; */
}

.fixed img {
    width: 26px;
    height: auto;
}

.mol_box {
    position: relative;
    width: 100%;
}

.mobile_show {
    padding: 10px 20px;
    position: absolute;
    top: -10px;
    right: 36px;
    background-color: #c1bfc0;
    border-radius: 5px 5px;
    display: none;
    z-index: 99;
}

.mobile_show span,
.mobile_show p {
    width: 100%;
    white-space: nowrap;
    color: rgb(255, 255, 255);
}

.ly_box {
    position: relative;
    width: 100%;
}

.ly_box .ly_text {
    position: absolute;
    top: -10px;
    right: 36px;
    padding: 10px 20px;
    background-color: #c1bfc0;
    border-radius: 5px 5px;
    z-index: 99;
    display: none;
    white-space: nowrap;
    color: rgb(255, 255, 255);
}

.swiper {
    width: 880px;
    margin: 0;
    /* overflow: hidden; */
}

.sw_box {
    width: 880px;
    /* overflow: hidden;
    display: flex;
    justify-content: space-between; */
}

.swp2 {
    /* width: 200px; */
    /* height: 300px; */
}

.swp2 img {
    width: 100%;
    height: auto;
    border: 1px solid #c1bfc0;
}

.swp2 p span {
    color: red;
}

.swp2 div {
    font-size: 12px;
    color: #8f8f8f;
    border: 1px solid #00000000;
}

.swp2 div:hover {
    color: #ffcc00;
    border-bottom: 1px solid #ffcc00;
}

.bot_bq p {
    text-align: center;
    padding: 20px 0 0 0;
    color: rgb(169, 169, 169);
    border-top: 1px solid rgb(71, 71, 71);
}

.ly_ban {
    width: 1200px;
    margin: 0 auto;
    border: 1px solid #b1b1b1;
    padding: 10px 10px;
    box-sizing: border-box;
}

.ly_ban p {
    color: #ECC601;
}

.ly_ban h4 {
    padding: 10px 20px;
    font-size: 14px;
    color: #c1bfc0;
}


.ly_ban div label {
    font-size: 16px;
    color: #A9A9A9;
    width: 80px;
}

.ly_ban div input {
    border: 1px solid #c4c4c4;
    padding: 5px 10px;
    width: 400px;
    font-size: 16px;
}

.ly_box {
    width: 90%;
    margin: 0 auto;
}

.ly_box div {
    display: flex;
    /* align-items: center; */
    margin: 20px 0;
}

.ly_box div textarea {
    width: 400px;
    height: 100px;
    font-size: 16px;
    border: 1px solid #c4c4c4;
}

.ly_box button {
    padding: 10px 20px;
    border: 0;
    cursor: pointer;

}

.fh {
    position: fixed;
    right: 10px;
    top: 80%;
}

.fh img {
    width: 26px;
    height: auto;
}

.about_img {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.about_img div {
    width: 23%;
    padding: 20px 20px;
    background-color: #f1f1f1;
    box-sizing: border-box;
}

.about_img div:hover {
    background-color: #ffcc00;
}

#map {
    width: 1200px;
    height: 300px;
}
.wenda-list .wenda-dv{
    margin: 20px 0px;
}


@media screen and (max-width: 1300px) {

    .Operation,
    .CModulePA_box,
    .products,
    .foot_conent,
    .cp_box,
    .Operation_title,
    .honor_box,
    .about_box,
    .lx_box,
    .ly_ban,
    .about_img,
    #map {
        width: 1100px !important;
    }

    .cp_bot_box .cp_text ul a {
        width: 23%;
        height: 250px;
    }

    .cp_bot_box .cp_text ul li img {
        width: 180px;
        height: 180px;
    }

    .cp_content img {
        width: 360px;
        height: auto;
    }

    .cp_illustrate,
    .sw_box,
    .swiper {
        width: 800px;
    }

    .honor_box div img {
        width: 240px;
        height: 170px;
    }
}